{% extends "base.html" %} {% block content %}
<h3>
  Przez najbliższe 30 sekund kamera będzie wykonywać zdjęcia Twojej twarzy. Staraj się
  zmieniać położenie i profile, aby jak najlepiej wyuczyć model
</h3>
<br />
<figure class="image is-16by9">
  <img src="{{ url_for('auth.snapshots', name=name) }}" width="320" />
</figure>
<br />
<script>
  var timer = setTimeout(function () {
    window.location = "{{url_for('auth.train', name=name)}}";
  }, 30000);
</script>
<h3>Po zakończeniu rozpocznie się trenowanie modelu. To może chwilę potrwać!</h3>
{% endblock %}
